
#toolbar {height:55px;width:1238px;padding:5px 10px;background:rgba(0,0,0, 0.09);overflow:hidden;position:absolute;top:10px;left:10px;}
[type=url] {width:200px;}
[type=url], #load-img {margin-top:15px;}
#size {float:right;position:relative;}
#range {position:relative;bottom:17px;}
#canvas {-webkit-box-shadow: 0 0 6px #999;-moz-box-shadow: 0 0 6px #999;}
#preview {position:absolute;border: 1px solid #fff;}
form {display:inline;}

#colors {position:absolute;right:220px;top:4px;width:85px;}
.color {height:25px;width:25px;border:1px solid black;float:left;margin-left:1px;margin-bottom:1px;cursor:pointer;}
[data-color=red] {background:red;}
[data-color=blue] {background:blue;}
[data-color=green] {background:green;}
[data-color=yellow] {background:yellow;}
[data-color=white] {background:white;}
[data-color=black] {background:black;}

#save {position:absolute;left:0;top:15px;}
#saved-images {padding-left:55px;position:absolute;left:320px;height:52px;top:5px;}
.saved-preview {height:50px;width:50px;margin-right:5px;border:1px solid red;left:40px;z-index:10;}